
body {
	background-color: #fff;
	margin: 40px;
	font: 13px/20px normal Helvetica, Arial, sans-serif;
	color: #4F5155;
}

a {
	color: #003399;
	background-color: transparent;
	font-weight: normal;
}

h1 {
	color: #444;
	background-color: transparent;
	border-bottom: 1px solid #D0D0D0;
	font-size: 19px;
	font-weight: normal;
	margin: 0 0 14px 0;
	padding: 14px 15px 10px 15px;
}

code {
	font-family: Consolas, Monaco, Courier New, Courier, monospace;
	font-size: 12px;
	background-color: #f9f9f9;
	border: 1px solid #D0D0D0;
	color: #002166;
	display: block;
	margin: 14px 0 14px 0;
	padding: 12px 10px 12px 10px;
}

table td{
	vertical-align: top;
}

input {
	padding: 3px;
}

input::placeholder{
	font-style: italic;
	font-size: 90%;
}
.input {
	width: 250px;
}
#body {
	margin: 0 15px 0 15px;
}

p.footer {
	text-align: right;
	font-size: 11px;
	border-top: 1px solid #D0D0D0;
	line-height: 32px;
	padding: 0 10px 0 10px;
	margin: 20px 0 0 0;
}

#container {
	margin: 10px;
	border: 1px solid #D0D0D0;
	box-shadow: 0 0 8px #D0D0D0;
}

.menu a {
	text-decoration: none;
}
.warp-question {
	padding: 20px;
	line-height: 1.5;
}
.question {
	margin-bottom: 5px;
}
.answer {
	margin-bottom: 10px;
	display: flex;
}
.choice-wrap {
	display: flex;
	padding: 5px;
}
.choice-answer{
    border: 1px solid red;
}
.choice {
	margin-left: 3px;
	margin-right: 20px;
}

.btn {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid transparent;
    cursor: pointer;
 	text-decoration: none;
}

.btn-success {
	color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.error {
	color: red;
}